#! /usr/bin/ruby

#=================================================
#=Vitual Server Msg Library Class
#Version::   1.0
#Copyright:: Copyright (C) FUJITSU LIMITED 2010.
#
#=== Function Contents
#* Operating virtual server class
#
#=================================================



class Swrba_Vserver_Msgdef
  SWRBA_MSG_INFO_CREATE = "The virtual server construction processing has been completed."
  SWRBA_MSG_INFO_DELETE = "The virtual server deletion processing has been completed."
  SWRBA_MSG_INFO_START = "The virtual server activation processing has been completed."
  SWRBA_MSG_INFO_STOP = "The virtual server termination processing has been completed."
  SWRBA_MSG_INFO_RESTART = "The virtual server reactivation processing has been completed."
  SWRBA_MSG_INFO_CHANGE = "The virtual server system change processing has been completed."
  SWRBA_MSG_INFO_LIST = "The virtual server list acquisition processing has been completed."
  SWRBA_MSG_INFO_DETAIL = "The virtual server detail list acquisition processing has been completed."
  SWRBA_MSG_INFO_BACKUP = "The virtual server backup processing has been completed."
  SWRBA_MSG_INFO_RESTORE = "The virtual server restore processing has been completed."
  SWRBA_MSG_INFO_OTHER = "The processing has been completed."
  SWRBA_MSG_ERR_RESTERR = "The error occurred by communication processing."
  SWRBA_MSG_ERR_CREATE = "The error occurred by virtual server construction processing."
  SWRBA_MSG_ERR_DELETE = "The error occurred by virtual server deletion processing."
  SWRBA_MSG_ERR_START = "The error occurred by virtual server activation processing."
  SWRBA_MSG_ERR_STOP = "The error occurred by virtual server termination processing."
  SWRBA_MSG_ERR_RESTART = "The error occurred by virtual server reactivation processing."
  SWRBA_MSG_ERR_CHANGE = "The error occurred by virtual server system change processing."
  SWRBA_MSG_ERR_LIST = "The error occurred by virtual server list acquisition processing."
  SWRBA_MSG_ERR_DETAIL = "The error occurred by virtual server detail list acquisition processing."
  SWRBA_MSG_ERR_BACKUP = "The error occurred by virtual server backup processing."
  SWRBA_MSG_ERR_RESTORE = "The error occurred by virtual server restore processing."
  SWRBA_MSG_ERR_OTHER = "The error occurred by virtual server operation processing."
  SWRBA_MSG_ERR_RUNNING = "The virtual server is running."
  SWRBA_MSG_ERR_NOTRUNNING = "The virtual server is not running."
  SWRBA_MSG_ERR_OCCURED = "Error occurred."
  SWRBA_MSG_ERR_ARGUMENT = "The input argument is invalid."
end
